*{margin:0;padding:0;box-sizing:border-box}
@font-face{font-family:"Poppins";src:url(../fonts/Poppins-LightItalic.woff2) format("woff2"),url(../fonts/Poppins-LightItalic.woff) format("woff");font-weight:300;font-style:italic;font-display:swap}
@font-face{font-family:"Poppins";src:url(../fonts/Poppins-Light.woff2) format("woff2"),url(../fonts/Poppins-Light.woff) format("woff");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:"Poppins";src:url(../fonts/Poppins-Regular.woff2) format("woff2"),url(../fonts/Poppins-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:"Philosopher";src:url(../fonts/Philosopher-Bold.woff2) format("woff2"),url(../fonts/Philosopher-Bold.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}
:root{--primary-color:#6a2875;--secondary-color:#82c341;--black-color:#000}
ul{list-style-type:none}
a{text-decoration:none}
a:hover{text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family:"Philosopher"}
p,li,a{font-family:"Poppins";font-size:15px;font-weight:lighter;color:#706f6f}
.cs-btn a{background-color:var(--secondary-color);padding:7px 20px;border-radius:30px;color:#fff;font-size:19px;text-transform:capitalize;font-family:"Philosopher-Bold";transition:.4s ease-in-out;cursor:pointer}
.cs-btn a:hover{background-color:var(--primary-color)}
.cs-btn a:not([href]):not([class]){background-color:var(--secondary-color);padding:7px 20px;border-radius:30px;color:#fff;font-size:19px;text-transform:capitalize;font-family:"Philosopher-Bold";transition:.4s ease-in-out;cursor:pointer}
.cs-btn a:not([href]):not([class]):hover{background-color:var(--primary-color)}
.padd{padding:60px 0}
.heading h2{color:var(--primary-color);font-size:35px;line-height:42px;font-family:"Philosopher";font-weight:700}
.heading h1{color:var(--primary-color);font-size:35px;line-height:42px;font-family:"Philosopher";font-weight:700}
.heading span{color:var(--secondary-color)}
.txt-span h4{color:#575656;font-size:18px;font-family:"Poppins"}
ul,ol{margin:0;padding:0}
.abb-box{position:sticky;top:30px}
.ab-pg h2{color:var(--primary-color);font-size:30px}
.header-box{width:100%;transition:all 1s}
.sticky{width:100%;position:fixed;top:0;left:0;z-index:999;animation:slidetop 1s ease-in-out backwards;background-color:#fff;box-shadow:rgba(0,0,0,0.24) 0 3px 8px}
@keyframes slidetop {
from{transform:translateY(-100%)}
to{transform:translateY(0)}
}
.sticky .topbar{display:none}
.fixedpos{position:fixed;left:0;top:0;background-color:#fff;z-index:99999;box-shadow:0 1px 1px var(--primary-color)}
.fixedpos .topbar{display:none}
.topbar{width:100%;background-color:var(--primary-color);border-radius:0 0 30px 30px}
.topbar ul{width:100%;margin:0 auto;padding:10px 20px;display:flex;justify-content:space-between;align-items:center}
.top_left{display:flex;justify-content:flex-start}
.top_left li i{color:#fff;font-size:15px;margin-right:5px}
.top_left li a{color:#fff;display:inline-block;font-size:15px;margin-right:15px;cursor:pointer}
.top_right{display:flex;justify-content:flex-end;align-items:flex-end}
.top_right li a{margin-right:15px;width:30px;height:30px;border-radius:50%;font-size:15px;display:grid;place-items:center;background-color:#000;color:#fff;cursor:pointer}
.sticky .navbar{margin:0;padding:0}
.header{width:100%}
.navbar{width:100%;padding:0;margin:0;display:flex;justify-content:space-between;align-items:center}
.logo{width:20%}
.logo img{width:100%}
.menu{width:65%}
.menu ul{display:flex;justify-content:center;align-items:center}
.menu ul li{display:inline-block;position:relative;padding:30px 20px}
.menu ul li a{display:inline-block;color:#000;font-size:16px;font-weight:600;transition:all .4s;text-transform:capitalize}
.hd-btn{width:15%}
.menu ul li a i{margin-left:2px;font-size:10px}
.menu ul li a.active{color:var(--secondary-color)}
.menu ul li a:hover{color:var(--secondary-color)}
.sub_menu{display:none}
.menu ul li:hover .sub_menu{display:block;position:absolute;background-color:#fff;margin-left:-15px;top:100%;left:0;padding:10px 0 0;z-index:9}
.menu ul li:hover .sub_menu ul{display:block;margin:10px}
.menu ul li:hover .sub_menu ul li{width:300px;padding:10px;border-bottom:1px solid var(--secondary-color);text-align:left}
.menu ul li:hover .sub_menu ul li:last-child{border-bottom:none}
.menu ul li:hover .sub_menu ul li a{color:#000;transition:all .4s}
.menu ul li:hover .sub_menu ul li a:hover{color:var(--primary-color);transform:translateX(5px)}
.banner{width:100%;height:500px;position:relative}
.banner img{width:100%;height:100%;object-fit:cover}
.banner_cont{position:absolute;width:100%;height:100%;top:0;left:0;padding:10% 0 0 8%}
.banner_cont h2{font-size:42px;line-height:51px;margin:0 0 20px;color:var(--black-color);font-weight:700}
.banner_cont h2 span{color:var(--primary-color)}
.banner_cont p{width:45%;color:#000}
.next-btn{position:absolute;top:52%;left:10%;font-weight:600;font-size:20px;background-color:var(--primary-color);color:#fff;padding:10px;z-index:9999;cursor:pointer;transition:all .5s;display:none!important}
.prev-btn{position:absolute;z-index:9999;top:52%;right:15%;font-weight:600;font-size:20px;background-color:var(--primary-color);color:#fff;padding:10px;cursor:pointer;transition:all .5s;z-index:9999;display:none!important}
.a_img_box{position:relative;margin-top:20px;margin-left:5px}
.big_img{width:90%;position:relative;overflow:hidden;box-shadow:1px 3px 11px rgba(0,0,0,0.2);border-radius:10px}
.big_img img,.small_img img{width:100%;max-width:100%;transition:.6s;-webkit-transition:.6s;-moz-transition:.6s}
.small_img{width:50%;position:absolute;left:-38px;bottom:-32px;box-shadow:1px 3px 11px rgba(0,0,0,0.2);border-radius:10px}
.small_img img{border-radius:10px}
.a_img_box:hover .big_img img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1)}
.services{background:url(https://webtestinglink.com/beta/victorian-support-service/wp-content/uploads/2023/12/bag-1.jpg);background-repeat:no-repeat;padding:50px 0;background-size:contain}
.ser-txt{text-align:center;width:50%;margin:auto;color:#fff}
.ser-txt .txt-span h4{color:#fff}
.ser-txt .heading h2{color:#fff}
.ser-txt .heading h2 span{color:#fff}
.ser-box{width:100%;height:290px;text-align:center;background-color:var(--primary-color);padding:20px 10px;border-radius:30px;transition:.4s ease}
.ser-box:hover{background-color:var(--secondary-color);box-shadow:rgba(0,0,0,0.24) 0 3px 8px}
.ser-box h2{font-size:23px;color:var(--secondary-color);margin:10px 0}
.ser-box:hover h2{color:#fff}
.ser-box p{color:#fff;font-size:13px}
.ser-main{margin-top:40px}
.ser-box img{width:30%;height:55px;object-fit:contain}
.ser-box:hover .cs-btn a{background-color:var(--primary-color)}
.why-home{margin-top:20px}
.why-txt{text-align:center;width:55%;margin:auto}
.why-slider{position:relative}
.why-slider img{width:63%;border-radius:10px}
.why-text{background-color:var(--primary-color);position:absolute;bottom:0;width:55%;left:40%;padding:30px 40px;border-radius:10px}
.why-text h2{color:#fff;font-size:22px}
.why-text p{font-size:14px;color:#fff}
.why-text ul li{color:#fff;font-size:14px;background-image:url(../img/list-icon-2.png);background-repeat:no-repeat;list-style-type:none;padding-left:28px;margin:5px 0}
.why-ch-txt ul li{background-image:url(../img/list-icon.png);background-repeat:no-repeat;list-style-type:none;padding-left:40px;margin:5px 0;font-size:18px;color:#000;font-family:"Philosopher";font-weight:700}
.why-ch-txt ul li span{font-family:"Poppins";font-size:15px;font-weight:lighter;color:#706f6f}
.work{background:url(https://webtestinglink.com/beta/victorian-support-service/wp-content/uploads/2023/12/bg-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;padding-bottom:60px}
.work-main-box{background-color:#6a2875;width:50%;padding:60px 30px;border-bottom-left-radius:20px;border-bottom-right-radius:20px}
.work-main-box span{color:var(--secondary-color);font-size:18px;font-family:"Poppins"}
.work-main-box h2{color:#fff;font-size:30px}
.work-main-box p{color:#fff}
.work-box{background-color:#fff;padding:20px;margin-bottom:65px;border-radius:10px;min-height:245px;margin-top:-40px}
.work-boxes{margin-left:20px}
.work-box h2{font-size:20px;margin:5px 0;color:#000;font-weight:700}
.work-box img{width:30%;height:80px;object-fit:contain}
.testimonial-flex{display:flex;position:relative}
.test-slider{position:relative}
.next-button{content:"";position:absolute;top:-35px;right:50px;background-color:var(--primary-color);color:#fff;width:30px;height:30px;border-radius:5px;font-size:15px;z-index:9;display:grid;place-items:center;cursor:pointer;transition:all .5s}
.prev-button{content:"";position:absolute;top:-35px;right:10px;background-color:var(--primary-color);color:#fff;width:30px;height:30px;border-radius:5px;font-size:15px;z-index:9;display:grid;place-items:center;cursor:pointer;transition:all .5s}
.next-button:hover{background-color:var(--secondary-color)}
.prev-button:hover{background-color:var(--secondary-color)}
.test-img{width:40%;padding:0 20px;display:inline-block}
.test-txt{width:58%;display:inline-block}
.test-img img{width:100%;height:500px;object-fit:cover;object-position:center;border-radius:10px}
.test-slider{position:relative;left:-20%;top:4%}
.testimonial-slider{background-color:#f0f0f0;padding:30px 20px;border-radius:20px}
.testimonial-slider p{font-size:17px;font-style:italic;font-family:"Poppins";color:#202020;margin:10px 0}
.testimonial-slider h4{color:var(--secondary-color)}
.blog-box{width:100%}
.blog-cont{width:100%}
.blog-cont h5{font-size:20px;color:var(--primary-color);margin:0}
.blog-cont h2{font-size:40px;margin:0}
.blog-cont-text{width:100%;display:flex;justify-content:end;flex-wrap:wrap}
.blog-para{width:70%}
.blog-para p{font-size:15px;color:#444}
.blog-btn{text-align:right}
.blog-btn a{display:inline-block;padding:10px 30px;border-radius:5px;background-color:var(--primary-color);font-size:15px;color:var(--tertiary-color);outline:none;border:none;transition:all .5s;cursor:pointer}
.blog-btn a:hover{background-color:var(--secondary-color)}
.blog-content{width:100%;margin:40px 0 0;background-color:#f0f0f0;border-radius:10px 10px 0 0;position:relative;transition:.4s ease}
.blog-image{width:100%;height:250px;border-radius:10px;overflow:hidden}
.blog-image img{width:100%;height:100%;border-radius:10px;object-fit:cover;object-position:top;transition:.4s ease}
.blog-text{width:100%;padding:40px 40px 30px 20px}
.bl-date h4{font-size:15px;color:var(--secondary-color);margin:0}
.bl-date span{font-size:20px;font-weight:700;color:var(--primary-color)}
.blog-text h3 a{font-size:25px;margin:10px 0;color:var(--secondary-color);font-family:"Philosopher"}
.blog-text a{transition:all .5s;font-size:14px;color:var(--primary-color);font-weight:700}
.blog-text a:hover{color:var(--secondary-color)}
.blog-text a:hover i{color:var(--primary-color)}
.bl-date{background-color:#fff;position:absolute;padding:8px 21px;border-radius:100%;top:45%;box-shadow:rgba(0,0,0,0.24) 0 3px 8px}
.blog-content:hover .blog-image img{transform:scale(1.09)}
.blog-content:hover .bl-date h4{color:var(--primary-color)}
.blog-content:hover .bl-date span{color:var(--secondary-color)}
.blog-content:hover .blog-text h3 a{color:var(--primary-color)}
.blog-content:hover .blog-text a{color:var(--secondary-color)}
.footer{width:100%;background-color:var(--primary-color)}
.footer_box img{width:80%}
.footer_box p{font-size:15px;padding:10px 0 0;color:#fff}
.footer_icon{width:100%;margin:20px 0}
.footer_icon ul{display:flex;justify-content:flex-start;padding:0}
.footer_icon ul li a{display:grid;place-items:center;width:30px;height:30px;border-radius:50%;margin:0 10px 0 0;font-size:18px;color:var(--primary-color);background-color:#fff;transition:all .5s;cursor:pointer}
.footer_icon ul li a:hover{color:var(--secondary-color)}
.footer_box h4{display:inline-block;font-weight:500;font-size:20px;padding:0 0 5px;margin:0 0 20px;position:relative;color:#fff}
.footer_box h4::after{content:"";position:absolute;bottom:0;left:0;width:40%;height:2px;background-color:var(--secondary-color)}
.footer_links{padding:0}
.footer_links li{position:relative;padding:0 0 0 10px}
.footer_links li::before{position:absolute;content:"➤";left:0;top:0;color:var(--secondary-color)}
.footer_links li a{display:inline-block;font-size:14px;margin:0 0 10px 10px;font-weight:100;transition:all .5s;color:#fff}
.footer_links li a:hover{color:var(--secondary-color)}
.footer_contact{padding:0}
.footer_contact li{display:flex;justify-content:space-between;align-items:center;font-size:14px;margin:10px 0 20px}
.link-icon{width:32px;height:32px;background-color:var(--secondary-color);display:grid;place-items:center;font-size:15px;border-radius:50%;color:#fff}
.link-text{width:85%}
.link-text span{color:#fff;font-size:15px}
.link-text a{color:#fff;font-size:13px;transition:all .5s}
.link-text a:hover{color:var(--secondary-color)}
.footer-acknowledge{width:100%;margin:30px 0 0;text-align:center}
.footer-acknowledge p{font-size:18px;margin:0 auto 20px;width:60%}
section.footer_copyright p{margin:0;padding:10px 0;text-align:center;font-size:16px;color:#000}
.scroll_top{width:40px;height:40px;background-color:var(--primary-color);box-shadow:0 0 10px var(--secondary-color);font-size:17px;color:#fff;border-radius:50%;display:grid;place-items:center;position:fixed;right:20px;bottom:20px;z-index:9999;transition:all .4s;cursor:pointer}
.scroll_top:hover{background-color:var(--secondary-color);box-shadow:0 0 20px var(--primary-color);color:var(--primary-color)}
.about_banner{width:100%;height:350px;position:relative}
.about_banner img{width:100%;height:100%;object-fit:cover}
.about_banner_cont{position:absolute;top:0;left:0;width:100%;height:100%;padding:10% 0 0 15%;background-color:rgba(0,0,0,0.7)}
.about_banner_cont h2{font-size:42px;color:#fff}
.about_banner_cont ul{display:inline-block;padding:10px 30px;background-color:#ffffff21}
.about_banner_cont ul li{display:inline-block;font-family:"Poppins";font-size:14px;color:#fff;letter-spacing:1px}
.about_banner_cont ul li a{color:#fff;transition:all .4s}
.about_banner_cont ul li a:hover{color:var(--secondary-color)}
.about_banner_cont ul li i{margin:0 10px}
.about-choose{padding:0 0 50px}
.counter-box{width:100%;padding:0 0 50px}
.counter-box .container{background-color:#f4f4f4}
.counter{padding:20px;display:grid;place-items:center}
.counter-icon{width:60px;height:60px;background-color:var(--primary-color);display:grid;place-items:center;border-radius:50%}
.counter-icon img{width:65%}
.counter-text{width:100%;margin:10px 0 0;text-align:center}
.counter-text h3{font-size:25px;font-weight:700;display:inline-block;position:relative;padding:0 10px 0 0;color:var(--secondary-color);margin:0}
.counter-text h3::after{position:absolute;content:"+";top:0;left:100%;font-weight:700}
.counter-text p{margin:0;color:var(--black-color)}
.vision-box{width:100%;padding:50px 0;margin:0 0 50px;background-color:var(--primary-color);color:#fff}
.vision-text{width:100%}
.vision-text h4{font-size:18px;font-family:"Poppins"}
.vision-text h2{font-size:35px;line-height:42px;font-weight:700}
.vision-text p{color:#fff}
.vision-flex{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap}
.vision{width:48%;padding:40px;background-color:#fff;display:grid;place-items:center}
.vision-icon{width:70px;height:70px;border-radius:50%;font-size:35px;background-color:var(--primary-color);color:#fff;display:grid;place-items:center}
.vision-icontext{width:100%;text-align:center;margin:20px 0 0}
.vision-icontext p{margin:0}
.team-box{width:100%;margin:0 0 50px;text-align:center;display:none}
.team-box h3{color:#575656;font-size:18px;font-family:"Poppins"}
.team-box h2{color:var(--primary-color);font-size:35px;line-height:42px;font-weight:700;margin:0}
.team-box h2 span{color:var(--secondary-color)}
.team{width:100%;padding:15px;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.2);transition:all .3s;position:relative;margin:30px 0 0}
.team::before{content:"";background-color:var(--primary-color);position:absolute;width:70px;height:70px;top:0;left:0;transition:all .3s}
.team-image{width:100%;position:relative;height:250px;overflow:hidden}
.team-image img{width:100%;height:100%;object-fit:cover;object-position:top;transition:all .5s}
.team-cont{width:100%;height:100%;position:absolute;top:0;left:0;display:flex;justify-content:center;align-items:center;background-color:rgba(0,0,0,0.7);top:-100%;transition:all .5s}
.team-cont ul{padding:0;margin:0;display:inline-block}
.team-cont ul li{display:inline-block;margin:0 10px 0 0}
.team-cont ul li:last-child{margin:0}
.team-cont ul li a{display:grid;place-items:center;width:30px;height:30px;border-radius:50%;background-color:#fff;color:var(--primary-color);font-size:17px;transition:all .5s}
.team-cont ul li a:hover{background-color:var(--primary-color);color:#fff}
.team-image:hover .team-cont{top:0}
.team:hover::before{background-color:var(--secondary-color)}
.team:hover img{transform:scale(1.2)}
.team-text{width:100%;padding:20px 0 0}
.team-text h4{margin:0}
.team-text h4 a{font-family:"Philosopher";font-size:22px;color:var(--primary-color);transition:all .5s}
.team-text h4 a:hover{color:var(--secondary-color)}
.newsletter-box{width:100%;padding:30px 0;background:url(../img/newsletter.jpg);background-position:center;position:relative}
.newsletter-box::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(106,40,117,0.5)}
.news-text{position:relative;z-index:1}
.news-text h2{margin:0;font-size:35px;line-height:42px;font-weight:700;color:#fff}
.news-btn{text-align:right}
.news-btn a{margin:20px 0 0;display:inline-block}
.service{position:relative;width:100%;box-shadow:0 0 8px #b2b2b2;padding:40px;border-radius:5px;margin:70px 0 0;height:250px}
.service-icon{width:60px;height:60px;border-radius:5px;background-color:var(--primary-color);display:grid;place-items:center;position:absolute;top:-35px;left:40px}
.service-icon img{width:70%}
.service-text{width:100%}
.service-text h4{font-size:23px}
.service-text p{margin:0 0 20px}
.service-text a i{font-size:15px;margin:0 0 0 5px}
.service-detail{width:100%}
.service-sidebar{width:100%;position:-webkit-sticky;position:sticky;top:80px}
.sidebar-link{width:100%;border:1px solid #b2b2b2;padding:10px;margin:0 0 40px}
.sidebar-link h4{font-size:30px;margin:0 0 15px;color:var(--secondary-color)}
.sidebar-link ul{padding:0;margin:0}
.sidebar-link ul li a{display:inline-block;width:100%;padding:15px 0 15px 20px;color:#fff;background-color:var(--primary-color);font-size:15px;margin:0 0 10px;position:relative}
.sidebar-link ul li a:hover{background-color:#82c341;color:#fff}
.sidebar-link ul li a:hover::before{background-color:#82c341}
.sidebar-link ul li a::before{content:"";position:absolute;top:35%;right:-5px;width:15px;height:15px;transform:rotate(45deg);background-color:var(--primary-color)}
.sidebar-image{width:100%;padding:20px;background-color:#f4f4f4}
.sidebar-image h4{font-size:30px;color:var(--secondary-color);margin:0}
.side-input{border:none;outline:none;background-color:#fff;font-size:13px;padding:10px;height:40px;width:100%;margin:20px 0 0;font-family:"Poppins"}
.side-area{width:100%;height:100px;margin:20px 0 0;border:none;outline:none;background-color:#fff;font-family:"Poppins";font-size:13px;padding:10px}
.side-submit{background-color:var(--secondary-color);padding:7px 20px;border-radius:30px;color:#fff;font-size:19px;font-family:"Philosopher-Bold";transition:all .5s;border:none;outline:none;margin:20px 0;display:inline-block}
.side-submit:hover{background-color:var(--primary-color)}
.detail-text{width:100%}
h4.span-head{color:#575656!important;font-size:18px!important;font-family:"Poppins"!important;margin:0!important}
.detail-text h1{font-size:42px;color:var(--primary-color);margin:0 0 30px}
.detail-text h2,.detail-text h3,.detail-text h4,.detail-text h5,.detail-text h6{font-size:26px;color:#000;margin:0 0 30px}
.detail-image{width:100%;height:400px}
.detail-image img{width:100%;height:100%;object-fit:cover;object-position:top}
.detail-text p{margin:30px 0 0}
.custom-blog .blog-cont{text-align:center}
.blog-sidebar{width:100%;position:-webkit-sticky;position:sticky;top:80px}
.blog-link{width:100%;border:1px solid #b2b2b2;padding:10px;margin:0 0 40px}
.blog-link h4{font-size:30px;color:var(--secondary-color);margin:0}
.blog-flex{width:100%;margin:20px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.blog-icon{width:90px;height:90px}
.blog-icon img{width:100%;height:100%;object-fit:cover}
.blog-icontext{width:65%}
.blog-icontext span{color:var(--secondary-color);font-size:14px;display:block;font-family:"Poppins"}
.blog-icontext span i{margin:0 5px 0 0}
.blog-icontext a{font-family:"Philosopher";font-size:19px;color:var(--black-color);transition:all .5s}
.blog-icontext a:hover{color:var(--primary-color)}
.blog-icontext p{font-size:13px}
.contact-text{width:100%}
.contact-text h4{color:#575656;font-size:18px;font-family:"Poppins"}
.contact-text h2{font-size:42px;color:var(--primary-color);margin:0}
.contact-text h2 span{color:var(--secondary-color)}
.contact-text p{margin:10px 0}
.contact-text h3{font-size:25px;margin:0}
.contact-text ul{padding:0;margin:0;display:inline-block}
.contact-text ul li{display:inline-block;margin:8px 0;font-size:18px;font-weight:700;color:#6a2875}
.contact-text ul li i{color:var(--primary-color);margin:0 10px 0 0}
.contact-flex{width:100%;margin:30px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.contact-icon{width:60px;height:60px;display:grid;place-items:center;border-radius:5px;font-size:35px;color:#fff;background-color:var(--primary-color)}
.contact-icontext{width:85%}
.contact-icontext p{margin:10px 0 0}
.contact-form{width:100%}
.contact-form h4{color:#575656;font-size:18px;font-family:"Poppins"}
.contact-form h2{font-size:42px;color:var(--primary-color);margin:0}
.contact-form h2 span{color:var(--secondary-color)}
.form-box{width:100%}
.form-flex{width:100%;display:flex;justify-content:space-between;margin:30px 0 0;flex-wrap:wrap}
.form-info{width:48%}
.form-info input{width:100%;border:none;outline:none;height:50px;padding:10px;border-radius:5px;background-color:#eff2f6;font-family:"Poppins";font-size:15px}
.form-area{width:100%;height:200px;padding:10px;border:none;outline:none;border-radius:5px;background-color:#eff2f6;font-family:"Poppins";font-size:15px;margin:30px 0 0}
.contact-submit{background-color:var(--secondary-color);padding:7px 20px;border-radius:30px;color:#fff;font-size:19px;font-family:"Philosopher-Bold";transition:all .5s;border:none;outline:none;margin:30px 0 0;display:inline-block}
.contact-submit:hover{background-color:var(--primary-color)}
.map-box{width:100%;height:400px}
.map-box iframe{width:100%;height:100%}
.form_popup{width:70%;position:fixed;left:50%;top:58%;opacity:0;transform:translate(-50%,-50%) scale(1.25);width:400px;padding:20px 30px 30px;background-color:#fff;border-radius:5px;box-shadow:2px 2px 5px 5px rgba(0,0,0,0.15);transition:top 0 ease-in-out 200ms,opacity 200ms ease-in-out 0ms,transform 200ms ease-in-out 0;z-index:-1}
.form_popup.active{top:50%;opacity:1;z-index:999;transform:translate(-50%,-50%) scale(1);transition:top 0 ease-in-out 0ms,opacity 200ms ease-in-out 0ms,transform 200ms ease-in-out 0;height:492px;overflow:auto}
.close_btn{position:absolute;top:10px;right:10px;color:var(--primary-color);text-align:center;line-height:15px;border-radius:15px;cursor:pointer}
.form_popup h2{font-size:42px;margin:0}
.form_popup h2 span{color:var(--secondary-color)}
.popup-input{width:100%;height:40px;border-radius:10px;padding:10px;font-size:13px;border:1px solid #c2c2c2;outline:none;margin:20px 0 0;font-family:"Poppins";color:#7a7e83}
.popup-area{width:100%;height:70px;resize:none;border-radius:10px;padding:10px;font-size:14px;border:1px solid #c2c2c2;outline:none;margin:20px 0 0;font-family:"Poppins";color:#7a7e83}
.popup-submit{width:100%;padding:10px;color:#fff;background-color:var(--secondary-color);font-family:"Philosopher-Bold";font-size:19px;transition:all .5s;margin:20px 0 0;cursor:pointer;outline:none;border:none;border-radius:10px}
.popup-submit:hover{background-color:var(--primary-color)}
.service-content h4{color:#575656;font-size:18px;font-family:"Poppins";text-align:center}
.service-content h2{font-size:42px;color:var(--primary-color);text-align:center;margin:0}
.service-content h2 span{color:var(--secondary-color)}
.refer-form{width:100%;margin:40px 0 0}
.refer-flex{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap}
.seven-btn span{display:block;font-size:28px}
.seven-btn{position:fixed;bottom:0;left:0;background-color:#82c341;color:#fff;border-radius:50%;text-align:center;height:109px;display:flex;justify-content:center;align-items:center;flex-direction:column;width:118px;box-shadow:1px 1px 4px}
.refer-input{width:48%;margin:0 0 20px}
.refer-input label{font-size:22px;font-family:"Philosopher";margin:0 0 15px}
.refer-input input{width:100%;border:none;outline:none;height:50px;padding:10px;border-radius:5px;background-color:#eff2f6;font-family:"Poppins";font-size:15px}
.refer-input select{width:100%;border:none;outline:none;height:50px;padding:10px;border-radius:5px;background-color:#eff2f6;font-family:"Poppins";font-size:15px}
.refer-area{width:100%;margin:0 0 20px}
.refer-area label{font-size:22px;font-family:"Philosopher";margin:0 0 15px}
.refer-area textarea{width:100%;border:none;outline:none;height:150px;padding:10px;border-radius:5px;background-color:#eff2f6;font-family:"Poppins";font-size:15px}
.refer-participant{width:100%}
.refer-participant label{font-size:22px;font-family:"Philosopher";margin:0 0 15px}
.refer-submit{display:inline-block;background-color:var(--secondary-color);padding:7px 20px;border-radius:30px;color:#fff;font-size:19px;font-family:"Philosopher-Bold";cursor:pointer;border:none;outline:none;transition:all .5s}
.refer-submit:hover{background-color:var(--primary-color)}
.testimonial-slider img{border-radius:50%;width:70px;height:70px;object-fit:contain}
.phone{display:none}
.form-flex p{margin:0}
.form-box br{display:none}
.sidebar-image br{display:none}
.mt-6{margin-top:4rem}
.heading h1 {
    font-size: 32px;
}

section.text-area {
    padding: 30px 0px;
    background: #6a28750a;
}

section.text-area h2, section.text-area h1 {
    color: #6a2875 !important;
    font-size: 30px;
    font-weight: 600;
}
section.text-area h3, section.text-area h4 {
    color: #6a2875 !important;
    font-size: 24px;
}
.detail-text p {
    margin: 6px 0px !important;
}
.detail-text h2{
	 font-size: 24px;
    color: #424242;
    margin: 10px 0px !important;
    font-family: 'Poppins';
    font-weight: 700;
} .detail-text h3 {
    font-size: 22px;
    color: #424242;
    margin: 10px 0px !important;
    font-family: 'Poppins';
    font-weight: 700;
}
 .detail-text h4, .detail-text h5{
    font-size: 20px;
   color: #424242;
	 font-family: 'Poppins';
  margin: 10px 0px !important;
	   font-weight: 700;
}
.sidebar-link {   
    margin-top: 40px  !important;
}
.detail-text a {
    color: #6a2875;
}